
QGIS Application - Bug report #17651

QGIS 2.99 on 17.10

2017-12-07 12:02 AM - Randal Hale

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Ubuntu 17.10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 25548

Description

Did an update on Dec 5th and QGIS is crashing anytime I access CRS information. If you open QGIS 1cd8b94 and click on the CRS

widget in the lower right the menu will open and QGIS will crash. If I open QGIS and go to Project Properties and Click on CRS QGIS will

crash. I did attempt to capture some information (attached).

History

#1 - 2017-12-08 11:51 PM - Randal Hale

- Status changed from Open to Closed

#2 - 2018-02-22 11:43 AM - Giovanni Manghi

- Resolution set to invalid

Files

trace.txt 33.9 KB 2017-12-06 Randal Hale
